body { 
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	td{font-size: 12px;line-height: 18px;}
}

a:hover {
	color: #FF6633;
}
.bar {
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
.barc {
	font-size: 12px;
	font-weight: normal;
	color: #ffffff;
	text-decoration: none;
}
.H1 {
	font-size: 12px;
	font-weight: normal;
	color: #333333;
	text-decoration: none;
}
.H1c {
	font-size: 12px;
	font-weight: bold;
	color: #666666;
	text-decoration: none;
}
.H2 {
	font-size: 12px;
	font-weight: normal;
	color: #FF0000;
	text-decoration: none;
}
.H2c {
	font-size: 12px;
	font-weight: normal;
	color: #AD9E39;
	text-decoration: none;
}
.H3 {
	font-size: 14px;
	font-weight: bold;
	color: #333333;
	text-decoration: none;
}
.H4 {
	font-size: 12px;
	font-weight: bold;
	color: #FF0000;
	text-decoration: none;
}
.H4 {
	font-size: 16px;
	font-weight: bold;
	color: #FF0000;
	text-decoration: none;
}
.H4c {
	font-size: 12px;
	font-weight: bold;
	color: #FF0000;
	text-decoration: none;
}
.H5 {
	font-size: 12px;
	font-weight: bold;
	color: #99cd21;
	text-decoration: none;
}
.lbox{
	width:685px;
	float:left;
}
.lbox ul {
	line-height: 20px;
	list-style-type: none;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #CCCCCC;
}
.lbox li {
	list-style-type: circle;
	margin-left: 10px;

} 
#layout{
	width:680px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: 10px;
}

.div1{
	width: 98%;
	float: right;
}

.div1 li {
	list-style-type: none;
	line-height: 30px;
} 
#excerpts {
	BORDER-RIGHT: #bebebe 1px solid; BORDER-TOP: #bebebe 1px solid; Z-INDEX: 9; VISIBILITY: hidden; BORDER-LEFT: #bebebe 1px solid; BORDER-BOTTOM: #bebebe 1px solid;POSITION: absolute;
}